Lista as equipes agrupadas por unidade de negócio
curl --request GET \
--url https://api.example.com/equipeconst options = {method: 'GET'};
fetch('https://api.example.com/equipe', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.example.com/equipe"
response = requests.get(url)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.example.com/equipe"
req, _ := http.NewRequest("GET", url, nil)
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}
{
"pagina": 0,
"limite": 10,
"total": 5,
"unidades": [
{
"unidadeNegocioId": "1b88e4f3-04bf-4185-b782-9211e4b6bca4",
"logo": "www.database.com/files/logo.png",
"nome": "Pontua Matriz",
"numeroCadastro": "12345678912",
"equipes": [
{
"equipeId": "f029e9b4-5943-4650-bb67-8c6f19d78345",
"nome": "Inovação",
"departamento": {
"departamentoId": "c9f447fe-f97f-4f24-974d-9f92eb3049dc",
"nome": "Desenvolvimento"
},
"unidadeNegocio": {
"unidadeNegocioId": "1b88e4f3-04bf-4185-b782-9211e4b6bca4",
"nome": "Pontua Matriz",
"numeroCadastro": "12345678912",
"logo": "//logo.png"
},
"codigo": 62,
"createdAt": "2026-05-11T13:08:56.592Z",
"updatedAt": "2026-05-11T13:08:56.592Z"
}
]
}
]
}{
"service": "<string>",
"method": "<string>",
"message": "message erro"
}Equipe
Lista as equipes agrupadas por unidade de negócio
GET
/
equipe
Lista as equipes agrupadas por unidade de negócio
Query Parameters
Texto pesquisado para filtrar consulta
Página que deseja retornar os resultados
Example:
0
Quantidade de itens que retorna na consulta. Min 1 - Max 100
Example:
100
ID referente a unidade de negócio. Ex.: "id-1"